Subject: Re: [bug#68555] [PATCH 1/3] gnu: Add trisquel-keyring.

From: Denis 'GNUtoo' Carikli <[email-masked]>
Date: Wed, 24 Jan 2024 01:04:05 +0100

On Wed, 24 Jan 2024 00:49:33 +0100
Denis 'GNUtoo' Carikli <[email-masked]> wrote:
> I originally added support for PureOS as well but at some point PureOS
> changed the way their repository worked so that broke upstream
> debootstrap. Here I forgot to remove the keyring package.
I forgot to ask in my previous mail: Is there already an automatic tool
to detect mistakes like that (that I could run before sending patches)?

I have that in the commit message:
> * gnu/packages/debian.scm (trisquel-keyring): New variable.

But the patch shows something different where there is also an
additional package.

Denis.